/*

Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1

*/



#create-a-kit-progress {
    position: relative;
    display: none;
}
.top .background-stretch, .top .page-id-12 #content:after, .page-id-12 .top #content:after, .top .core-color-background:after, .top .top-effect-background:after, .top #shop-by-bottle-nail-care:after {
    background-color: #f7cbbc;
    background-image: url("/wp-content/themes/salient-child/images/Product-Pink_BG-1.jpg");
    background-size: cover;
    z-index: -5;
    position: absolute;
}
.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}

.product-tab-content {
    display: none;
    clear: both;
    position: relative;
}

#product-tabs {
height: 296px;
    max-width: 1170px;
    margin: 0 auto;
    padding-top: 105px;
    padding-bottom: 210px;
    position: relative;
    padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.product-tab h2 {
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #222;
	margin: 0 0 35px;
}

.background-stretch, .page-id-12 #content:after, .core-color-background:after, .top-effect-background:after, #shop-by-bottle-nail-care:after {
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1;
}
.product-tab a {
    display: block;
    padding: 35px;
}
.product-tab {
    width: 50%;
    float: left;
text-align: center;
    border: solid 4px #000000;
    position: relative;
    z-index: 2;
}
.product-tab p {
    font-size: 18px;
    line-height: 1.8em;
	color: #000;
}
.product-tab:not(.active):hover {
    border: solid 4px #fff;
    z-index: 3;
}
.product-tab:not(.active):hover h2, .product-tab:not(.active):hover p {
    color: #fff;
}
.product-tab:not(.active):hover p {
    color: #fff;
}

.top {
    min-height: calc(100vh - 106px);
}
.product-tab.active {
    background: #000000;
}
.product-tab.active h2, .product-tab.active p {
    color: #fff;
}
#shop-by-bottle-nav {
    position: absolute;
    z-index: 5;
    width: 100%;
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    padding-top: 50px;
}
#shop-by-bottle-nav ul {
    list-style: none;
    display: table;
    margin: 0 auto;
}
#shop-by-bottle-nav ul li {
    float: left;
    padding: 18px 0;
}
#shop-by-bottle-nav ul li a {
    padding: 2px 35px;
    border-right: solid 2px #fff;
    color: #fff;
    text-transform: uppercase;
    font-family: "Platform Bold","Neue Haas Grotesk","Open Sans",Arial,sans-serif;
    letter-spacing: 2px;
}
.core-color-background {
    padding-top: 95px;
    padding-bottom: 65px;
    position: relative;
}
section-title:first-of-type {
    color: #000;
}
.section-title {
    font-size: 52px;
    margin: 0;
    padding-bottom: 55px;
    padding-top: 35px;
    text-align: center;
    color: #fff;
}
#footer-outer {
    position: relative !important;
}
.core-color-background:after {
    content: "";
    background-color: #e6e6e6;
    background-image: url("/wp-content/themes/salient-child/images/Gray_BG-1.jpg");
    background-size: 100% auto;
    position: absolute;
    z-index: 1;
}
.core-color-background>* {
    position: relative;
    z-index: 2;
}
.section-title:first-of-type {
    color: #000;
}


.core-color-detail, .top-effect-detail {
    position: relative;
    display: none;
}
.core-color-detail.active, .top-effect-detail.active {
    display: block;
}
.core-color-details-text, .top-effect-details-text {
    padding-right: 10%;
}
.core-color-details-text, .top-effect-details-text {
    width: 50%;
    position: absolute;
    top: 10%;
    left: 50%;
    padding-right: 5%;
    height: 90%;
}
.core-color-details-text h3, .top-effect-details-text h3 {
    font-size: 50px;
}
.core-color-details-text h3, .top-effect-details-text h3 {
    margin: 0;
    margin-bottom: 10px;
    color: #fff;
    font-size: 18px;
    line-height: 1em;
    text-transform: uppercase;
}
.core-color-details-text p, .top-effect-details-text p {
    margin: 0;
    bottom: 130px;
    position: absolute;
    font-size: 16px;
}
.core-color-details-text .cart-box, .top-effect-details-text .cart-box {
    position: absolute;
    bottom: 10%;
}
.core-color-details-text .cart-box .button, .core-color-details-text .cart-box .button:hover, .top-effect-details-text .cart-box .button, .top-effect-details-text .cart-box .button:hover {
    margin: 0;
    padding: 7px 20px;
    font-size: 20px;
    float: left;
    border: solid 2px #000;
}
.core-color-details-text .cart-box .price, .top-effect-details-text .cart-box .price {
    position: initial;
    float: left;
    display: inline-block;
    line-height: 44px;
    padding: 0 20px;
    border: solid 2px #000;
    font-size: 20px;
    font-family: "Platform Bold","Neue Haas Grotesk","Open Sans",Arial,sans-serif;
}
.core-color-background>* {
    position: relative;
    z-index: 2;
}
.color-swatch-container, .top-effect-swatch-container {
    max-width: 960px;
    margin: 0 auto;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-flex-wrap: wrap;
    -moz-box-flex-wrap: wrap;
    -ms-flexbox-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-justify-content: center;
    -moz-box-justify-content: center;
    -ms-flexbox-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.color-swatch-container .color-swatch.active, .color-swatch-container .color-swatch:hover, .top-effect-swatch-container .color-swatch.active, .top-effect-swatch-container .color-swatch:hover {
    -webkit-box-shadow: inset 0 0 0 5px #fff;
    box-shadow: inset 0 0 0 5px #fff;
}
.color-swatch-container .color-swatch img, .top-effect-swatch-container .color-swatch img {
    position: relative;
    z-index: -1;
}
#shop-by-bottle-nav ul li a {
    padding: 2px 35px;
    border-right: solid 2px #fff;
    color: #fff;
    text-transform: uppercase;
    font-family: "Platform Bold","Neue Haas Grotesk","Open Sans",Arial,sans-serif;
    letter-spacing: 2px;

}
.core-color-details-text h3, .top-effect-details-text h3 {
    font-size: 50px;
}
.core-color-details, .top-effect-details {
    max-width: 968px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.core-color-details-text p, .top-effect-details-text p {
font-family: 'Neue Haas Grotesk', 'Open Sans', Arial, sans-serif;
    margin: 0;
    bottom: 130px;
    position: absolute;
    font-size: 16px;
}

.button {
    border-style: solid;
    border-width: 4px;
    padding-top: 5px;
    padding-right: 60px;
    padding-bottom: 6px;
    padding-left: 60px;
    background-color: #000;
    border-color: #000;
    font-size: 20px;
    color: #fff;
}
.color-swatch-container .color-swatch, .top-effect-swatch-container .color-swatch {
    cursor: pointer;
    margin: 7px;
    -webkit-box-flex: 0 0 50px;
    -moz-box-flex: 0 0 50px;
    -webkit-flex: 0 0 50px;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    border-radius: 50%;
    border: none;
    height: 50px;
}
.dark-grey-background {
    position: relative;
}
.top-effect-background {
    padding-top: 240px;
    padding-bottom: 65px;
    position: relative;
    margin-top: -190px;
}
.top-effect-details img {
    display: none;
}
.top-effect-details img.active {
    display: block;
}
.dark-grey-background:after {
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 50%;
    -moz-transform: translateX(-50%) skew(0deg, -10deg);
    -webkit-transform: translateX(-50%) skew(0deg, -10deg);
    -o-transform: translateX(-50%) skew(0deg, -10deg);
    -ms-transform: translateX(-50%) skew(0deg, -10deg);
    transform: translateX(-50%) skew(0deg, -10deg);
    z-index: -5;
    content: "";
    background-color: #e6e6e6;
    background-image: url("/wp-content/themes/salient-child/images/dark-grey.jpg");
    background-size: 100% auto;
    background-repeat: repeat-y;
    -webkit-backface-visibility: hidden;
}
.top-effect-swatch-container {
    margin-bottom: 15px;
    max-width: 630px;
}
.color-swatch-container .color-swatch.active, .color-swatch-container .color-swatch:hover, .top-effect-swatch-container .color-swatch.active, .top-effect-swatch-container .color-swatch:hover {
    -webkit-box-shadow: inset 0 0 0 5px #fff;
    box-shadow: inset 0 0 0 5px #fff;
}
.color-swatch-container .color-swatch, .top-effect-swatch-container .color-swatch {
    cursor: pointer;
    margin: 7px;
    -webkit-box-flex: 0 0 50px;
    -moz-box-flex: 0 0 50px;
    -webkit-flex: 0 0 50px;
    -ms-flex: 0 0 50px;
    flex: 0 0 50px;
    border-radius: 50%;
    border: none;
    height: 50px;
} 
#shop-by-bottle-top-effect:after{
z-index:-2;
}
#shop-by-bottle-lucent {
margin-top: -90px;
}

#shop-by-bottle-nail-care.black-background {
    //margin-top: -20%;
   // margin-bottom: -10%;
}

#shop-by-bottle-nail-care .section-title {
    color: #fff;
}
#shop-by-bottle-nail-care>* {
    //position: relative;
    z-index: 2;
}
#shop-by-bottle-art-screens .section-title {
    color: #fff;
}
#shop-by-bottle-art-screens>* {
    //position: relative;
    z-index: 2;
}
.nail-care-product {
    width: 25%;
    float: left;
    text-align: center;
    margin-bottom: 75px;
}
.view-cart {
    width: 375px;
    max-width: 90%;
    display: block;
    margin: 75px auto;
    font-size: 40px;
    background: none;
    border: solid 5px #fff;
}
#shop-by-bottle-nail-care.black-background:after {
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 50%;
//    -moz-transform: translateX(-50%) skew(0deg, 10deg);
//    -webkit-transform: translateX(-50%) skew(0deg, 10deg);
//    -o-transform: translateX(-50%) skew(0deg, 10deg);
//    -ms-transform: translateX(-50%) skew(0deg, 10deg);
//    transform: translateX(-50%) skew(0deg, 10deg);
    z-index: -5;
    content: "";
    background-color: #020202;
    background-image: url("/wp-content/themes/salient-child/images/black-background.jpg");
    background-size: 100% auto;
    background-repeat: repeat-y;
    -webkit-backface-visibility: hidden;
}
.dark-grey-background .section-title {
    color: #fff;
}
.nail-care-product h4 {
    color: #fff;
    font-size: 16px;
    margin: 0;
}

.view-cart:hover {
    background: none;
}
button:hover, button:focus, .button:hover, .button:focus {
    background: #000;
    color: #fff;
    border-color: #fff;
}
.view-cart {
    width: 375px;
    max-width: 90%;
    display: block;
    margin: 75px auto;
    font-size: 40px;
    background: none;
    border: solid 5px #fff;
    color: #fff;
}
.nail-care-product .button {
    background: none;
    border: solid 3px #fff;
    padding: 5px 20px;
    font-size: 20px;
}
.top>* {
    position: relative;
    z-index: 2;
}
.kit-step {
    float: left;
    width: 25%;
    padding: 125px 0 140px;
    position: relative;
    z-index: 2;
    border: solid 4px rgba(255,255,255,0);
    border-bottom: none;
}
.kit-step-title {
    font-size: 12px;
    text-align: center;
    margin: 0;
    position: absolute;
    top: 35px;
    width: 100%;
}
.inactive>.kit-step-selection-name {
    color: rgba(0,0,0,0.3);
}
.kit-step-selection-name {
font-family: "Platform Bold","Neue Haas Grotesk","Open Sans",Arial,sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    margin: 0;
    padding: 0 5%;
    position: absolute;
    top: 80%;
    width: 100%;
    font-size: 20px;
    padding: 0 20%;
}
.kit-step.active .dark-default {
    display: none;
}
.kit-step.active .light-default {
    display: block;
}
.kit-step .light-default {
    display: none;
}
.kit-step .dark-default {
    display: block;
}
.kit-step.active .kit-step-selection-name {
    color: #ffffff;
}
.kit-step.active:after {
    display: block;
}
.kit-step:after {
    content: "";
    display: none;
    width: calc(100% + 8px);
    height: 45px;
    background-image: url("/wp-content/themes/salient-child/images/Kit_Bottle-SELECTED-Triangle.svg");
    background-position: center top;
    background-repeat: no-repeat;
    position: absolute;
    top: 100%;
    left: -4px;
}
#cart-complete {
    clear: both;
    max-width: 785px;
    margin: 0 auto;
    padding: 75px 20px 145px;
    display: none;
}
#lucents-message {
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    display: none;
}
#lucents-message h3, #lucents-message p {
    color: #fff;
}
.cart-complete-option {
    width: 50%;
    float: left;
    padding: 20px;
    border: solid 4px #000;
    text-align: center;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.cart-complete-option h3 {
    font-size: 40px;
    margin: 0 0 20px;
}
.cart-complete-option p {
    font-size: 14px;
}
.cart-complete-option {
    width: 50%;
    float: left;
    padding: 20px;
    border: solid 4px #000;
    text-align: center;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.cart-complete-option h3 {
    font-size: 40px;
    margin: 0 0 20px;
}
.cart-complete-option p {
    font-size: 14px;
}
.create-a-kit-content.active {
    display: block;
}
.create-a-kit-content {
    display: none;
    clear: both;
}
.core-color-background {
    padding-top: 95px;
    padding-bottom: 65px;
    position: relative;
}
.top-effect-background {
    padding-top: 240px;
    padding-bottom: 65px;
    position: relative;
    margin-top: -190px;
}
.core-color-background>* {
    position: relative;
    z-index: 2;
}
.core-color-details, .top-effect-details {
    max-width: 968px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.core-color-background>* {
    position: relative;
    z-index: 2;
}
.cart-complete-option:hover {
    border: solid 4px #fff;
    z-index: 3;
}
.cart-complete-option {
height: 188px;
    width: 50%;
    float: left;
    padding: 20px;
    border: solid 4px #000;
    text-align: center;
    position: relative;
    z-index: 2;
    cursor: pointer;
}
.cart-complete-option:hover h3, .cart-complete-option:hover p {
    color: #fff;
}
.cart-complete-option h3 {
    font-size: 40px;
    margin: 0 0 20px;
}
.cart-complete-option p {
    font-size: 14px;
}
.create-kit-form-wrapper {
    display: none;
}
.core-color-details-text button, .top-effect-details-text button {
    position: absolute;
    bottom: 45px;
    padding: 7px 50px;
    font-size: 20px;
}
.core-color-details-text button, .top-effect-details-text button {
    margin: 0;
    padding: 7px 20px;
    font-size: 12px;
}
button:hover, button:focus, .button:hover, .button:focus {
    background: #000;
    color: #fff;
    border-color: #fff;
}
.core-color-details-text, .top-effect-details-text {
    padding-right: 10%;
}
.core-color-details-text, .top-effect-details-text {
    width: 50%;
    position: absolute;
    top: 10%;
    left: 50%;
    padding-right: 5%;
    height: 90%;
}
.top-effect-background:after {
    content: "";
    background-color: #e6e6e6;
    background-image: url("/wp-content/themes/salient-child/images/Product-TopEffects_BG-1.jpg");
    background-size: cover;
    position: absolute;
    z-index: -3;
}
.row, div.clear {
    /*padding-bottom: 0px !important;*/
}
button, .button {
    border-style: solid;
    border-width: 4px;
    padding-top: 5px;
    padding-right: 60px;
    padding-bottom: 6px;
    padding-left: 60px;
    background-color: #000;
    border-color: #000;
    font-size: 20px;
    color: #fff;
}
.core-color-details-text button, .top-effect-details-text button {
    position: absolute;
    bottom: 45px;
    padding: 7px 50px;
    font-size: 20px;
}
#cart-complete {
    clear: both;
    max-width: 785px;
    margin: 0 auto;
    padding: 75px 20px 325px;
    display: none;
}
#shop-by-bottle-nail-care.black-background, #shop-by-bottle-art-screens.black-background {
    /*margin-bottom: -8%;*/
    padding-bottom: 10px;
    max-width: 73.125rem;
    margin-left: auto;
    margin-right: auto;
}
.nail-care-product p {
    color: #fff;
}
.top-effect-swatch-container {
    margin-bottom: 15px;
    max-width: 630px;
}
.row {
    padding-bottom: 0 !important;
}

div.container-wrap {
margin-bottom:0 !important;
}

@media screen and (max-width: 1000px) {
    .woocommerce ul.products li.product .button {
        transform: none;
    }
}




